#
# spec file for package pmake (Version 1.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         pmake
Release:      13
Copyright:    1988-90 Regents of the University of California
Group: 
Provides:     pmake 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.0
Summary:      BSD make
Source: pmake-1.0.tar.gz
Patch: pmake-1.0.dif
%description
This may be required if you're going to port software
with Makefiles designed for BSD. The binary is installed as
usr/bin/pmake. Man pages are included.

Authors:
--------
    Karl London <karl@borg.demon.co.uk>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/share/mk
/usr/bin/pmake
%doc /usr/man/man1/pmake.1.gz
/usr/share/mk/Makefile
/usr/share/mk/bsd.README
/usr/share/mk/bsd.doc.mk
/usr/share/mk/bsd.lib.mk
/usr/share/mk/bsd.man.mk
/usr/share/mk/bsd.prog.mk
/usr/share/mk/bsd.subdir.mk
/usr/share/mk/sys.mk

